html,body 
{
    font-weight: 400;
    padding: 0px;
    margin: 0;
    width:100%;
    height:100%;
    background-color: #eee;
    display:inline-block;
    vertical-align: middle;
    min-width: 300px;
    font-size:0;
    font-family: 'Raleway', sans-serif;
}

::-webkit-scrollbar 
{ 
    display: none; 
}

#section1
{
    height:700px;
    width:100%;
    z-index:0;
    position: relative;
    z-index:0;
}

.header
{
    height:70px;
    background-color: transparent;
    position: absolute;
    z-index:200;
    width:100%;
}

.menu, .menu-bg, .menu-burger 
{
  position: fixed;
  width: 50px;
  height: 50px;
  font-size: 50px;
  text-align: center;
  border-radius: 100%;
  left: 25px;
  z-index:1;
}

.menu-burger 
{
  color: white;
  padding-top: 11px;
  -webkit-user-select: none;
  cursor: pointer;
  transition: .4s;
  transform-origin: center;
}

.menu-items 
{
  position: fixed;
  font-weight: bold;
  font-size: 30px;
  color: white;
  width: 100%;
  text-align: center;
  opacity: 0;
  transition: .4s;
  transform: translateY(-200%);
  pointer-events: none;
  background-color: #f65315;
}

.menu-items div 
{
  transition: 1s;
  opacity: 0;
  margin-top: 0px;
  height:70px;
  line-height: 70px;
}

.menu-items.fs 
{
  transform: translateY(0);
  pointer-events: auto;
  opacity: 0.8
}

.menu-items.fs div 
{
  opacity: 1;
}

.titleBox
{
    width:350px;
    height:250px;
    margin:0 auto;
    z-index: 1;
    margin-top: -400px;
    position: relative;
}

.titleLogo
{
    height:110px;
    width:100%;
}

.section1Text
{
    height:140px;
    width:100%;
    float:top;
    font-size:22px;
    color:white;
    text-align: center;
    font-weight:800;
}

#section2
{
    width:100%;
    height:530px;
    background-color: #f65315;
    padding-top: 50px;
    box-sizing: border-box;
    z-index:-1;
}

.sectionTextBox
{
    width:60%;
    margin: 0 auto;
    height:90%;
    box-sizing: border-box;
    color:white;
    font-size:32px;
    text-align: center;
}

.text
{
    float:top;
}

.verticalspacer
{
    height:100%;
    width:50px;
    float:left;
}

.aboutDiv
{
    margin:0 auto;
    height:70%;
    width:700px;
}
.aboutBox
{
    height:220px;
    width:200px;
    display:inline-block;
    float:left;
    margin-top:20px;
}

.aboutImage
{
    float:top;
    height:100px;
    width:100%;
    box-sizing: border-box;
    padding-top: 20px;
}

.aboutTitle
{
    float:top;
    width:100%;
    height:30px;
    font-size:14px;
    text-align:center;
    margin-top:3px;
}

.aboutDescription
{
    float:top;
    width:100%;
    height:90px;
    text-align:center;
    font-size: 13px;
    box-sizing: border-box;
    padding-top: 8px;
}

#section3
{
    width:100%;
    height:475px;
    background-color: #FFFFFF;
    padding-top: 50px;
    box-sizing: border-box;
    color:black;
    text-align: center;
    font-size:20px;
}

.titleText
{
    float:top;
    height:20%;
    width:100%;
    text-align: center;
}

.section3box
{
    float:top;
    height:80%;
    width:100%;
    text-align: left;
}

.section3text
{
    box-sizing: border-box;
    padding-top: 30px;
    width:55%;
    height:100%;
    box-sizing: border-box;
    padding: 40px;
    float:left;
}

.section3image
{
    width:45%;
    height:100%;
    float:left;
}

.portfolio
{
    margin-top:20px;
    background-color: #fff;
    border:1px solid grey; 
    height:30px;
    width:150px;
    border-radius: 4px;
}

#section4
{
    height:450px;
    width:100%;
}

.rightimage
{
    float:left;
    height:100%;
    width:50%;
}

#section5
{
    height:500px;
    width:100%;
    background-color:#f5f5f5;
    display:inline-block;
}

.left5
{
    width:350px;
    height:100%;
    display:inline-block;
    vertical-align: top;
    float:left;
}

.right5
{
    width:-webkit-calc(100% - 350px);
    height:100%;    
    display: inline-block;
    float:left;
}

.formbox
{
    width:85%;
    height:85%;
    margin:0 auto;
    margin-top:10%;
    background-color: white;
    box-sizing: border-box;
    padding: 20px;
}

.formtop
{
    float:top;
    width:100%;
    height:15%; 
    font-size:18px;
    vertical-align: top;
    border-bottom: 1px solid #f65315;
}

.formbottom
{
    float:top;
    width:100%;
    height:85%;
    margin-top: 10px;
}

.formbottom2
{
    float:top;
    width:100%;
    height:85%;
    margin-top: 40px;
    text-align: center;
}

.formcontrol
{
    width:100%;
    height:40px;
    background-color: #f9f9f9;
    color:grey;
    margin-top:18px;
    box-sizing: border-box;
    padding-left:3px;
    outline:none;
    border:0;
}

.headerbutton
{
    background-color: transparent;
    border:2px solid white; 
    height:45px;
    width:160px;
    margin-right:30px;
    color:white;
    font-size:18px;
    float:right;
    margin-top:25px;
    cursor:pointer;
}

.formsubmit
{
    width:100%;
    border-top-left-radius:20px;
    border-bottom-left-radius:20px;
    border-top-right-radius:20px;
    border-bottom-right-radius:20px;
    height:40px;
    background-color: #f65315;
    color:white;
    font-weight: 700;
    margin-top:25px;
    border:0;
}

.contentbox
{
    width:90%;
    height:85%;
    margin:0 auto;
    margin-top:4%;
}

.topbox
{
    height:50%;
    width:100%;
    float:top;
    color:black; 
    font-size:22px;  
}

.bottombox
{
    height:55%;
    width:100%;
    float:top;
}

.reviewbox
{
    height:75%;
    width:33.33%;
    display:inline-block;
}

.spacer
{
    width:100%;
    height:50px;
    font-size: 50px;
    color:#f65315;
    box-sizing: border-box;
    padding-top: 20px;
}

.reviewtop
{
    height:70%;
    width:100%;
    float:top;
}
.reviewtext
{
    color:black;
    font-size:12px;
    box-sizing: border-box;
    padding-right: 30px;
}

.reviewbottom
{
    width:100%;
    height:30%;
    float:top;
}

.reviewimage
{
    height: 45px;
    width: 45px;
    float:left;
}

.reviewname
{
    width:-webkit-calc(100% - 60px);
    height:100%;
    float:left;
    box-sizing: border-box;
    padding: 10px;
    font-size: 12px;
    margin-top: 8px;
    color:grey;
}
#section6
{
    width:100%;
    height:450px;
}

#section7
{
    width:100%;
    height:350px;
    text-align: center;
    background-color: #EECF52;
    box-sizing: border-box;
    padding-top:70px;
}

.section7box
{
    height:80%;
    width:40%;
    margin:0 auto;
    font-size:24px;
}

#section8
{
    height:70px;
    width:100%;
    background-color: #ffffff;
    text-align: center;
    font-size: 12px;
    box-sizing: border-box;
    line-height: 70px;
}

.easy
{
    font-size: 20px;
    color:#f65315;
}

.beearly
{
    color:grey;
    font-size: 26px;
}

.people
{
   width:100%;
   height:100%;
   object-fit:cover ;
}

.banner
{
    height:100%;
    width:100%;
}

.exceptional
{
    font-weight:200;
    color:#797979
}

.description
{
    font-size: 13px;
    margin-top:15px;
    line-height: 200%
}

.yellowtext
{
    color:#feef0f;
    font-size:60px
}

@media only screen and (max-width: 500px)
{

    html,body
    {
        -moz-transform: scale(1, 1); 
        zoom: 1; 
        zoom: 100%; 
    }
    .section1Text
    {
        font-weight: 600;
        font-size:20px;
    }

    .yellowtext
    {
        font-size:45px;
    }

    .menu-items
    {
        font-size:24px;
    }
    #section1
    {
        height:350px;
    }

    .titleBox
    {
        margin-top: -250px;
    }

    .aboutDiv
    {
        display:none;
    }
    
    .sectionTextBox
    {
        width:85%;
    }

    .section3image
    {
        display:none;
    }

    .section3text
    {
        width:100%;
    }

    #section3
    {
        height:600px;
    }

    .section3box
    {
        width:100%;
    }

    .potfolio
    {
        margin:0 auto;
    }

    .easy
    {
        text-align: center;
    }

    .beearly
    {
        font-size:20px;
    }

    #section4
    {
        height:500px;
    }

    .rightimage
    {
        float:top;
        height:250px;
        width:100%;
    }

    #section5
    {   
        height:1500px;
    }

    .left5
    {
        float:top; 
        width:100%;  
        height:500px;     
    }

    .right5
    {
        float:top;
        width:100%;
        height: :500px;
    }

    .topbox
    {
        height:400px;
    }

    #section6
    {
        height:200px;
        margin-top: -150px;
    }

    .people
    {
        width:100%;
    }
    .section3box
    {
        margin-top: -50px;
    }

    .portfolio
    {
        width:160px;
        height:50px;
        margin: 0 auto;
        font-size: 15px;
        display: block;
        margin-top: 20px;
    }

    .section7box
    {
        width:90%;
    }

    #section7
    {
        height:320px;
    }

    .exceptional
    {
        font-size:20px;
    }

    .description
    {
        text-align: justify;
    }

    .headerbutton
    {
        height:35px;
        width:130px;
        font-size: 15px;  
    }
}

@media only screen and (max-width:400px)
{
    #section3
    {
        height:650px;
    }

    .beearly
    {
        font-size: 24px;
    }

    #section7
    {
        height:350px;
        padding-top: 50px;
    }

    .headerbutton
    {
        font-size: 13px;  
    }
}

@media only screen and (max-width:350px)
{
    #section3
    {
        height:730px;
    }

    .topbox
    {
        height:470px;
    }

    #section6
    {
        margin-top: -70px;
    }
}

@media only screen and (min-width: 1500px) and (max-width:2000px)
{
    html,body
    {
        -moz-transform: scale(1.25, 1.25); 
        zoom: 1.25; 
        zoom: 125%; 
    }
}

@media only screen and (min-width: 1000px) and (max-width:1500px)
{
    html,body
    {
        -moz-transform: scale(1.1, 1.1); 
        zoom: 1.1; 
        zoom: 110%; 
    }
}


